Bug 8515 - Disk Druid doesn't know about OpenBSD partitions
Summary: Disk Druid doesn't know about OpenBSD partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 16:03 UTC by Bernhard Rosenkraenzer
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-20 16:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-01-16 16:03:21 UTC
Disk Druid doesn't recognize type a6 partitions as OpenBSD partitions (fdisk does).

Comment 1 Jay Turner 2000-02-04 19:48:59 UTC
Put on list for Winston development.


Note You need to log in before you can comment on or make changes to this bug.